/*
***
* NODE CONVERSATION: node--conversation.tpl.php
***
* Components:
* Conversation node
* Media queries
***
*/

/* Conversation node */
.conversation-block {
  background: #fff;
  padding: 30px;
  margin-bottom: 30px;
  position: relative;
  border-radius: 10px;
}

.conversation-block h4 {
  margin-bottom: 30px;
}

.conversation-block iframe {
  width: 100%;
  height: 60vh;
  margin-bottom: 30px;
  border-radius: 10px;
}

.conversation-block-additional {
  margin-top: 30px;
}

.conversation-button {
  border-radius: 10px;
  border-color: #fff;
}

.conversation-button:hover {
  background-color: #ccd9e2;
  border-color: #ccd9e2;
  transform: scale(1.05);
}

.conversation-list {
  line-height: 1.5;
}

/* Style the buttons that are used to open and close the accordion panel */
.conversation-accordion {
  background-color: #fff;
  color: inherit;
  cursor: pointer;
  padding: 30px;
  width: 100%;
  text-align: left;
  font-weight: lighter;
  border: none;
  outline: none;
  font-family: "gotham_htfmedium", serif;
  font-size: 19px;
  border-radius: 10px;
}

/* Adds a background color to the button if it is clicked on (add the .active class with JS) */
.conversation-active,
.conversation-accordion:hover {
  background-color: #ccd9e2;
}

.conversation-active,
.conversation-accordion:active {
  margin-bottom: 0;
}

.conversation-active {
  border-radius: 0;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

button.conversation-accordion::after {
  content: "\002B";
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

button.conversation-accordion.conversation-active::after {
  content: "\2212";
}

.collapsible-panel ul li p {
  margin-bottom: 0;
}

.collapsible-panel {
  padding: 30px;
  background-color: white;
  overflow: hidden;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: black;
  margin-bottom: 30px;
  display: none;
}

.collapsible-panel h1 {
  margin-top: 30px;
  margin-bottom: 20px;
}

.collapsible-panel h1:nth-child(1) {
  margin-top: 0;
}

.decrease-font-size {
  font-size: 15px;
}

/* Media queries */
@media (min-width: 200px) {
  .conversation-main {
    margin-top: 60px;
  }
}

@media (min-width: 992px) {
  .sticky-profile {
    position: sticky;
    top: 30px;
    transition: all 0.5s linear;
  }

  .conversation-main {
    margin-top: 0;
  }
}

@media (min-width: 1200px) {
  .view-conversation-with-australian-scientists .clearfix { display: flex; }
}
